@charset "UTF-8";






/* fv
----------------------------*/
#fv {
	padding-top: 50px;
}
	#fv #countdown {
		font-size: 6.4rem;
		line-height: 1;
		text-align: center;
		color: #488299;
		padding-top: 20px;
	}
@media screen and (max-width: 1024px) {
	#fv {
		padding-top: 5%;
	}
		#fv #countdown {
			font-size: 5.4rem;
			padding-top: 15px;
		}
}
@media screen and (max-width: 767px) {
	#fv #countdown {
		font-size: 5.0rem;
	}
}






/* message
----------------------------*/
#message {
	text-align: center;
}
	#message h2 {
		font-size: 5.4rem;
		font-weight: 500;
		line-height: 1;
		margin-bottom: 50px;
	}

	#message h3 {
		font-size: 2.2rem;
		font-weight: 500;
		line-height: 1.4em;
		margin-bottom: 30px;
	}

	#message .txt {
		margin-top: 20px;
	}
@media screen and (max-width: 1024px) {
	#message h2 {
		font-size: 5.0rem;
		margin-bottom: 40px;
	}

	#message h3 {
		font-size: 2.0rem;
		margin-bottom: 25px;
	}

	#message .txt {
		margin-top: 15px;
	}
}
@media screen and (max-width: 767px) {
	#message h2 {
		font-size: 4.0rem;
	}

	#message h3 {
		font-size: 1.8rem;
	}
}






/* point
----------------------------*/
#point .box {
	width: 31%;
	background: #F9F7F6;
	padding: 30px 30px 40px 30px;
}
	#point .box .number {
		font-size: 5.0rem;
		line-height: 1;
		text-align: center;
		margin-bottom: 15px;
	}

	#point .box h2 {
		font-size: 2.2rem;
		line-height: 1.3em;
		text-align: center;
		margin-bottom: 20px;
	}
@media screen and (max-width: 1024px) {
	#point .box {
		width: 32%;
		padding: 25px 25px 30px 25px;
	}
		#point .box .number {
			font-size: 4.0rem;
			margin-bottom: 12px;
		}

		#point .box h2 {
			font-size: 2.0rem;
			margin-bottom: 15px;
		}
}
@media screen and (max-width: 767px) {
	#point .inner {
		display: block;
	}
		#point .box {
			width: 100%;
			padding: 30px 40px 40px 40px;
			margin-bottom: 10px;
		}
		#point .box:nth-last-child(1) {
			margin-bottom: 0;
		}
			#point .box .number {
				font-size: 3.8rem;
			}

			#point .box h2 {
				font-size: 1.8rem;
			}
}






/* registration
----------------------------*/
#registration .border-box {
	border: solid 3px #F9F7F6;
	padding: 50px 30px;
}
	#registration .border-box h2 {
		font-size: 2.2rem;
		font-weight: 500;
		line-height: 1.3em;
		text-align: center;
		margin-top: -65px;
		margin-bottom: 40px;
	}
		#registration .border-box h2 span {
			background: #fff;
			padding: 0 20px;
		}

	#registration .border-box .btn-list {
		max-width: 810px;
		margin: 0 auto;
	}
		#registration .border-box .btn-list a.linkbtn {
			display: flex;
			justify-content: flex-start;
			align-items: center;
			width: 48%;
			height: 60px;
			background: #488299 url(https://chut.itembox.cloud/item/common/img/icon_arrow_white.svg?v=1) no-repeat right 25px center;
			border-radius: 30px;
			padding: 0 40px 0 25px;
			font-size: 1.6rem;
			font-weight: 500;
			letter-spacing: 0.06em;
			line-height: 1.3em;
			color: #fff;
			position: relative;
		}
		#registration .border-box .btn-list a.linkbtn.line {
			background: #06C655 url(https://chut.itembox.cloud/item/common/img/icon_arrow_white.svg?v=1) no-repeat right 25px center;
		}
		#registration .border-box .btn-list a.linkbtn:nth-child(2) {
			margin-left: 4%;
		}
		#registration .border-box .btn-list a.linkbtn:hover {
			background: #403C3E url(https://chut.itembox.cloud/item/common/img/icon_arrow_white.svg?v=1) no-repeat right 25px center;
		}
			#registration .border-box .btn-list a.linkbtn span {
				width: 100%;
				font-size: 1.3rem;
				font-weight: 500;
				color: #221F1D;
				text-align: center;
				position: absolute;
				bottom: -25px;
				left: 0;
			}
@media screen and (max-width: 1024px) {
	#registration .border-box {
		padding: 50px 25px 60px 25px;
	}
		#registration .border-box h2 {
			font-size: 2.0rem;
		}
			#registration .border-box h2 span {
				padding: 0 15px;
			}

		#registration .border-box .btn-list a.linkbtn {
			font-size: 1.5rem;
		}
			#registration .border-box .btn-list a.linkbtn span {
				font-size: 1.2rem;
				bottom: -25px;
			}
}
@media screen and (max-width: 767px) {
	#registration .border-box {
		padding: 30px 25px 55px 25px;
	}
		#registration .border-box h2 {
			font-size: 1.8rem;
			margin-top: 0;
			margin-bottom: 25px;
		}
			#registration .border-box h2 span {
				padding: 0 12px;
			}

		#registration .border-box .btn-list {
			display: block;
		}
			#registration .border-box .btn-list a.linkbtn {
				width: 100%;
				font-size: 1.5rem;
				margin-bottom: 15px;
			}
			#registration .border-box .btn-list a.linkbtn:nth-child(2) {
				margin-left: 0;
				margin-bottom: 0;
			}
				#registration .border-box .btn-list a.linkbtn span {
					font-size: 1.1rem;
				}
}






/* info
----------------------------*/
#info {
	display: none;
}
.modaal-outer-wrapper {
	pointer-events: none;
}
	.modaal-wrapper h3 {
		text-align: center;
	}
	.modaal-wrapper button {
		display: none;
	}

	.modaal-wrapper .txt {
		text-align: center;
		margin-top: 20px;
	}
	.modaal-wrapper a.txtlink {
		display: block;
		pointer-events: auto;
		text-align: center;
	}

	.modaal-wrapper .modaal-close {
		position: static;
		margin-top: 30px;
		margin-bottom: 20px;
	}
		.modaal-wrapper .modaal-close a {
			background: #221F1D none;
			pointer-events: auto;
		}
		.modaal-wrapper .modaal-close a:hover {
			background: #488299;
		}

/*モーダルの横幅を変更したい場合*/
.modaal-container{
    max-width: 600px;
}

/*モーダルのボタンの色を変更したい場合*/
.modaal-close:after, 
.modaal-close:before{
	display: none;
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background:#666;
}





















